@font-face {
	font-family: ToyotaType;
	src: url('/css/font/ToyotaType-Regular.otf') format("opentype");
	src: url('/css/font/ToyotaType-Regular.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-Regular.ttf') format('truetype'),
	url('/css/font/ToyotaType-Regular.woff') format('woff'),
	url('/css/font/ToyotaType-Regular.woff2') format('woff'),
	url('/css/font/ToyotaType-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ToyotaType-Bold;
	src: url('/css/font/ToyotaType-Bold.otf') format("opentype");
	src: url('/css/font/ToyotaType-Bold.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-Bold.ttf') format('truetype'),
	url('/css/font/ToyotaType-Bold.woff') format('woff'),
	url('/css/font/ToyotaType-Bold.woff2') format('woff'),
	url('/css/font/ToyotaType-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ToyotaType-BoldIt;
	src: url('/css/font/ToyotaType-BoldIt.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-BoldIt.ttf') format('truetype'),
	url('/css/font/ToyotaType-BoldIt.woff') format('woff'),
	url('/css/font/ToyotaType-BoldIt.woff2') format('woff'),
	url('/css/font/ToyotaType-BoldIt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ToyotaType-Book;
	src: url('/css/font/ToyotaType-Book.otf') format("opentype");
	src: url('/css/font/ToyotaType-Book.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-Book.ttf') format('truetype'),
	url('/css/font/ToyotaType-Book.woff') format('woff'),
	url('/css/font/ToyotaType-Book.woff2') format('woff'),
	url('/css/font/ToyotaType-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ToyotaType-Light;
	src: url('/css/font/ToyotaType-Light.otf') format("opentype");
	src: url('/css/font/ToyotaType-Light.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-Light.ttf') format('truetype'),
	url('/css/font/ToyotaType-Light.woff') format('woff'),
	url('/css/font/ToyotaType-Light.woff2') format('woff'),
	url('/css/font/ToyotaType-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: ToyotaType-Semibold;
	src: url('/css/font/ToyotaType-Semibold.otf') format("opentype");
	src: url('/css/font/ToyotaType-Semibold.eot') format('embedded-opentype'),
	url('/css/font/ToyotaType-Semibold.ttf') format('truetype'),
	url('/css/font/ToyotaType-Semibold.woff') format('woff'),
	url('/css/font/ToyotaType-Semibold.woff2') format('woff'),
	url('/css/font/ToyotaType-Semibold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.formField
{
	border-top: 1px #797979 solid;
	border-bottom: 1px #797979 solid;
	border-right: 1px #797979 solid;
	border-left: 1px #797979 solid;
	border-radius: 5px 5px 5px 5px;
	font-family: ToyotaType;
	font-size: 18px;
	background: transparent;
	color: #353535;
	padding: 8px;
}

.formTextArea
{
	border-top: 1px #797979 solid;
	border-bottom: 1px #797979 solid;
	border-right: 1px #797979 solid;
	border-left: 1px #797979 solid;
	border-radius: 14px 14px 14px 14px;
	font-family: ToyotaType;
	font-size: 18px;
	background: transparent;
	color: #353535;
	padding: 8px;
}

.formInput
{
	font-family: ToyotaType-Bold;
	font-size: 14px;
	padding: 12px;
	color: #790000;
}